[Details]
Name=https://www.qiuziyuan.net/
AppId=Isoo Backup
Publisher=Isoo Technology Co., Ltd.
Homepage=https://www.qiuziyuan.net/
Category=Utilities
Description=System backup & restore software
Language=English & Russian

[Version]
PackageVersion=4.4.1.771
DisplayVersion=4.4.1.771

[Control]
Icons=1
Start=Isoo Backup Portable.exe
